// DlgPictArrowDuty.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "DlgPictArrowDuty.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCDlgPictArrowDuty _xZkqqHx_iDfPiDeDiDeBiDiNiDeP_xHqqkZx_

CFCDlgPictArrowDuty::CFCDlgPictArrowDuty (CWnd* pParent /*=NULL*/)
	: BASE_CLASS(CFCDlgPictArrowDuty::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFCDlgPictArrowDuty)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_iDiBiDgCiDfKiBfLiDfHiPiIjHjNjCiGiCmMiDhEiDiJiDePiCpAjAnNjCoIiBeC_xHqqkZx_
	m_bProhibitMsg = TRUE;
} // CFCDlgPictArrowDuty::CFCDlgPictArrowDuty.

void CFCDlgPictArrowDuty::DoDataExchange (CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCDlgPictArrowDuty)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
} // CFCDlgPictArrowDuty::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCDlgPictArrowDuty, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCDlgPictArrowDuty)
	ON_COMMAND(ID_DIALOG_INIT_VALUE, OnDialogInitValue)
	ON_WM_CTLCOLOR()
	ON_BN_CLICKED(IDC_FAD_CHK_ARROW_POLYGON, OnFadChkArrowPolygon)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_PEN_STYLE, OnSelchangeFadCmbSyncPenStyle)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_PEN_WEIGHT, OnSelchangeFadCmbSyncPenWeight)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_PEN_BACK_S_COLOR, OnSelchangeFadCmbSyncPenBackSColor)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_BRUSH_BACK_S_COLOR, OnSelchangeFadCmbSyncBrushBackSColor)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_BRUSH_PATTERN, OnSelchangeFadCmbSyncBrushPattern)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_BRUSH_FORE_S_COLOR, OnSelchangeFadCmbSyncBrushForeSColor)
	ON_CBN_SELCHANGE(IDC_FAD_CMB_SYNC_PEN_WIDTH, OnSelchangeFadCmbSyncPenWidth)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCDlgPictArrowDuty _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_

